<!--BODY {
color:#000000;
font-size:10px;
font-family:Verdana; 
}-->

<!--BODY{
scrollbar-face-color: #ffffff;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-arrow-color: #000000;
scrollbar-track-color: #ffffff;
}--!>

<!--
A{cursor:nw-resize;height:1px;behavior:url(link.htc);filter:progid:dximagetransform.microsoft.gradientwipe(duration=1)}
A:link{COLOR:#000000; FONT-FAMILY:Verdana; FONT-SIZE: 10px; TEXT-DECORATION: none;} 
A:visited{COLOR:#000000; FONT-FAMILY:Verdana; FONT-SIZE: 10px; TEXT-DECORATION: none;} 
A:active{COLOR:#000000; FONT-FAMILY:Verdana; FONT-SIZE: 10px; TEXT-DECORATION: none; } 
A:hover{COLOR:#000000; FONT-FAMILY:Tahoma; FONT-SIZE: 10px; TEXT-DECORATION: none; cursor:help; font-weight: bold; letter-spacing:1px;}

p.head {font-family:Verdana; 
font-size:10px; 
color:#000000; 
}-->